import Button from './button';
import ButtonGroup from './button-group';
declare type IButton = typeof Button & {
    Group: typeof ButtonGroup;
};
declare const DefaultButton: IButton;
export default DefaultButton;
